Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000100OpenIVToolspublic2012-02-20 21:372012-02-20 21:46
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000100: Show Vertex and Polygon count in WPFL Viewer
DescriptionShow Vertex and Polygon count in WPFL Viewer like in WDR and WFT Viewers.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-20 21:37 GooD-NTS New Issue
2012-02-20 21:37 GooD-NTS Status new => assigned
2012-02-20 21:37 GooD-NTS Assigned To => GooD-NTS
2012-02-20 21:46 GooD-NTS Status assigned => resolved
2012-02-20 21:46 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-02-20 21:46 GooD-NTS Resolution open => fixed
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker